﻿body > .container > header {
    height: 40px;
    line-height: 40px;
    color: #fff;
    background-color: #333333;
    font-weight: 400;
    font-size: 15px;
    padding-left: 16px;
    margin-bottom: 5px;
    text-align: center;
}
    body > .container > header a {
        color: #fff;
    }

.temp-box {
    border: solid 9px #ccc;
    margin: 8px;
}
    .temp-box > header {
        font-size: 36px;
        line-height: 36px;
        text-align: center;
        padding: 10px;
        background-color: #ccc;
    }
        .temp-box > header img {
            max-width: 100%;
        }

    .temp-box.temp-box-1 {
        border-color: #d40001;
    }
        .temp-box.temp-box-1 > header {
            background-color: #d40001;
        }
    .temp-box.temp-box-2 {
        border: solid 9px #707070;
        margin: 8px;
    }
        .temp-box.temp-box-2 > header {
            font-size: 36px;
            line-height: 36px;
            text-align: center;
            padding: 10px;
            background-color: #707070;
        }
    .temp-box.temp-box-3 {
        border-color: #569920;
    }
        .temp-box.temp-box-3 > header {
            background-color: #569920;
        }
    .temp-box.temp-box-4 {
        border-color: #f7941f;
    }
        .temp-box.temp-box-4 > header {
            background-color: #f7941f;
        }


.temp-box .temp-list {
    padding: 10px;
}
        .temp-box .temp-list > div {
            padding: 10px 20px;
        }
        .temp-box .temp-list > div a {
            display: block;
            width: 100%;
            text-align: center;
            font-size: 20px;
            line-height: 20px;
            padding: 20px 10px;
            border: solid 1px #aaa;
            color: #000;
            border-radius: 8px;
            box-shadow: rgba(0,0,0,0.2) 0 6px 6px;
        }
            .temp-box .temp-list > div a:hover {
                color: #000;
                background-color: rgba(255,255,0,0.1);
                border-color: #777;
                box-shadow: rgba(0,0,0,0.5) 0 6px 6px;
                /*
                box-shadow: rgba(0,0,0,0.4) 0 2px 10px;
                border-bottom-color: #666;
                border-bottom-style: solid;
                */
            }
            .temp-box .temp-list > div a i {
                font-size: 28px;
                vertical-align: text-bottom;
                display: inline-block;
                
            }
            .temp-box .temp-list > div a:hover i {
                transform: scale(110%, 110%) rotate(5deg);
                text-shadow: 3px 3px 10px darkgoldenrod;
            }
